/* COMMON */
:where(.wp-site-blocks *:focus){
	outline-width:2px;
	outline-style:solid;
}
.is-style-asterisk::before {
	clip-path: polygon(59% 12%, 25% 50%, 42% 58%, 35% 87%, 68% 50%, 52% 40%);
	width: 1.5rem;
	height: 1.5rem;
}
.rounded{
	border-radius: var(--wp--preset--spacing--20);
}
.wp-block-site-title{
	font-weight: bold;
}
.flex-align-baseline{
	align-items:baseline;
}
.align-items-center{
	align-items:center !important;
}
.hyphens-auto{
	hyphens: auto;
}
.hyphens-manual{
	hyphens: manual;
}
table img{
	max-width: 100%;
}

/* MAIN NAVIGATION */
.wp-block-navigation .has-child .wp-block-navigation__submenu-container > .wp-block-navigation-item > .wp-block-navigation-item__content {
	display: block;
	white-space: nowrap;
	text-align: right;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}
.wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container {
	background: linear-gradient(#f9f8f5, #fff);
	border: 0;
	box-shadow: 0px 6px 3px 0px rgba(0,0,0,0.1);
}
.wp-block-navigation__responsive-container.is-menu-open:where(:not(.disable-default-overlay)) .wp-block-navigation-item, 
.wp-block-navigation__responsive-container.is-menu-open:where(:not(.disable-default-overlay)) .wp-block-navigation-item .wp-block-navigation__submenu-container, 
.wp-block-navigation__responsive-container.is-menu-open:where(:not(.disable-default-overlay)) .wp-block-navigation__container, 
.wp-block-navigation__responsive-container.is-menu-open:where(:not(.disable-default-overlay)) .wp-block-page-list {
	box-shadow: none;
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-top: 0;
	max-width: 100%;
}
.wp-block-navigation__responsive-container.is-menu-open:where(:not(.disable-default-overlay)) .wp-block-navigation__responsive-container-content .wp-block-navigation__container,
.wp-block-navigation__responsive-container.is-menu-open:where(:not(.disable-default-overlay)) .wp-block-navigation__responsive-container-content .wp-block-navigation__container > li{
	max-width: 100%;
}
.wp-block-navigation .is-menu-open:where(:not(.disable-default-overlay)) .has-child .wp-block-navigation__submenu-container {
}
.wp-block-navigation .is-menu-open:where(:not(.disable-default-overlay)) .has-child .wp-block-navigation__submenu-container > .wp-block-navigation-item > .wp-block-navigation-item__content {
	padding: 0;
}

/* BLOCK LATEST POSTS */
ul.wp-block-latest-posts__list.wp-block-latest-posts {
	display: flex;
	flex-wrap: wrap;
	gap: 0;
}
ul.wp-block-latest-posts__list.wp-block-latest-posts li {
	width: 100%;
	flex: 0 0 100%;
	max-width: 100%;
	display: flex;
	gap: 15px;
}
ul.wp-block-latest-posts__list.wp-block-latest-posts li .wp-block-latest-posts__featured-image {
	flex: 0 0 150px;
}

ul.wp-block-latest-posts__list.wp-block-latest-posts li .wp-block-latest-posts__featured-image img {
	border-radius: var(--wp--preset--spacing--20);
}
ul.wp-block-latest-posts__list.wp-block-latest-posts li .wp-block-latest-posts__post-title {
	text-decoration: none;
	padding-right: 10px;
}
@media (min-width: 782px) {
	ul.wp-block-latest-posts__list.wp-block-latest-posts li {
		width: 50%;
		flex: 0 0 50%;
		max-width: 50%;
		display: flex;
		gap: 15px;
	}
}
@media (min-width: 1024px) {
	ul.wp-block-latest-posts__list.wp-block-latest-posts li {
		width: 33.33%;
		flex: 0 0 33.3333333333%;
		max-width: 33.3333333333%;
		display: flex;
		gap: 15px;
	}
}

/* BREADCRUMB */
.section-breadcrumb {
	font-size: 0.8rem;
	padding: 1rem 0;
}
.section-breadcrumb ul, 
.section-breadcrumb li {
	margin: 0;
	list-style: none;
}
.section-breadcrumb ul {
	padding: 0;
}
.section-breadcrumb li {
	padding: 0;
	display: inline;
}
.section-breadcrumb li:not(:first-child)::before {
	content: "> ";
}